# -*- encoding : utf-8 -*-
class CreateMenuItemContentTypes < ActiveRecord::Migration
  def self.up
    create_table :menu_item_content_types do |t|
      t.string :name
      t.string :slug
      t.boolean :super_admin

      t.timestamps
    end
  end

  def self.down
    drop_table :menu_item_content_types
  end
end
